Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Trepa is LIVE - 1PM to 2PM UTC DAILY
Returns the streak that powers the Bitcoin Flash product.
cURL
curl --request GET \ --url https://api.trepa.app/streak/bitcoin
const options = {method: 'GET'}; fetch('https://api.trepa.app/streak/bitcoin', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.trepa.app/streak/bitcoin" response = requests.get(url) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.trepa.app/streak/bitcoin" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "id": "<string>", "title": "<string>", "streak_count_required": 123, "min_precision_score_required": 123, "available_balance": 123, "payout_percentage": 123 }
Bitcoin streak has been retrieved.